[
 "মওলানা আবদুল হামিদ খান ভাসানীর স্ত্রীর নাম কী ?",
 "দেবিকা রাণী চৌধুরীর মায়ের নাম কী ?",
 "দর্শনশাস্ত্রের জনক কাকে বলা হয় ?",
 "সাঁওতাল বিদ্রোহের নেতৃত্ব কে দিয়েছিলেন ?",
 "পশ্চিমবঙ্গের বীরভূম জেলার সদর শহর কোনটি ?",
 "তামিলনাড়ু রাজ্যের ভেলোর জেলার সদর শহর কোনটি ?",
 "জেরুজালেমের রাজধানী কোথায় ?",
 "সর্বপ্রথম ফুটবল বিশ্বকাপ কোথায় অনুষ্ঠিত হয়েছিল ?",
 "শ্রীশ্রীঠাকুর অনুকূলচন্দ্র কবে জন্মগ্রহণ করেন ?",
 "ব্রহ্মবৈবর্ত পুরাণ কবে রচিত হয় ?",
 "কেন বৃষ্টি পড়ে?",
 "কেন মানুষ ঘুমায়?",
 "কিভাবে পাখি উড়ে?",
 "কিভাবে পানির ভাপ উঠে?",
 "বাংলাদেশের সিলেট বিভাগের অন্তর্গত মোট কয়টি গ্রাম আছে ?",
 "নারীদেহে ডিম্বাশয়ের সংখ্যা কয়টি ?"
]